div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}


.application-page, .application-edit, .retern-list {
	margin: 10px 0;
    text-decoration: underline;
    font-weight: bold;
}